Issue 120270 - Broken Link for AOO 3.4.1 Dev Snapshot (english) AOO341m1
Summary: Broken Link for AOO 3.4.1 Dev Snapshot (english) AOO341m1
Status: CLOSED FIXED
Alias: None
Product: Infrastructure
Classification: Infrastructure
Component: Downloads (show other issues)
Version: 3.4.0
Hardware: All All
: P3 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks: 121368
  Show dependency tree
 
Reported: 2012-07-12 19:59 UTC by David Rankin
Modified: 2012-12-06 05:45 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Comment 1 Ariel Constenla-Haile 2012-07-12 20:16:38 UTC
This should be fixed right now.
Please note that this build will replace your current installation.
Comment 2 Marcus 2012-07-12 21:06:01 UTC
Yes, for me the downloads work now fine for the Windows and MacOS builds.